.block-featured-comment {
    position: relative;
    background: var(--wp--preset--color--nonary);
    padding: 24px 24px 16px;
}

.block-featured-comment::before {
    background: url(five-stars.svg) no-repeat center;
    background-size: contain;
    content: '';
    display: block;
    width: 128px;
    height: 24px;
    margin: 0 auto;
}

.block-featured-comment::after {
	position: absolute;
	content: "";
	display: block;
	width: 150px;
	height: 101px;
	background: url(/wp-content/themes/rainbowplantlife-2025/assets/images/icons/wellbeing.png) no-repeat left top;
	background-size: contain;
	top: -38px;
	right: 0;
	z-index: 1;
}

.block-featured-comment .block-featured-comment__quote {
    margin-block: 16px;
    font-style: italic;
}

.block-featured-comment .block-featured-comment__author {
    font-family: var(--wp--preset--font-family--primary);
    font-size: var(--wp--preset--font-size--small);
    font-weight: 600;
    letter-spacing: var(--wp--custom--letter-spacing--loose);
    line-height: var(--wp--custom--line-height--small);
    text-transform: none;
}

@media only screen and (max-width: 700px) {
	.block-featured-comment::after {
		width: 120px;
		height: 81px;
        top: -29px;
	}
}